MediaWiki:Common.css: Difference between revisions

mNo edit summary
mNo edit summary
Line 55: Line 55:


td {vertical-align:top}
td {vertical-align:top}
body {
max-width:1000px;
margin:0 auto;
}


/* ****************** NO TITLE ON MAINPAGE *************** */
/* ****************** NO TITLE ON MAINPAGE *************** */
body.page-The_Bose_Professional_Portable_PA_Encyclopedia_FAQ_Wiki.action-view h1.firstHeading, body.page-The_Bose_Professional_Portable_PA_Encyclopedia_FAQ_Wiki.action-submit h1.firstHeading { display: none; }
body.page-The_Bose_Professional_Portable_PA_Encyclopedia_FAQ_Wiki.action-view h1.firstHeading, body.page-The_Bose_Professional_Portable_PA_Encyclopedia_FAQ_Wiki.action-submit h1.firstHeading { display: none; }